@import url("https://fonts.googleapis.com/css?family=Open+Sans:100,400,400i|PT+Sans|PT+Sans+Narrow:100,400,700");@font-face {font-family: 'arconregular';src: url("../fonts/arcon-regular-webfont.woff2") format("woff2"), url("../fonts/arcon-regular-webfont.woff") format("woff");font-weight: normal;font-style: normal;}
@font-face {font-family: 'IcoMoon';src: url("../../../media/jui/fonts/IcoMoon.eot");src: url("../../../media/jui/fonts/IcoMoon.eot?#iefix") format("embedded-opentype"), url("../../../media/jui/fonts/IcoMoon.woff") format("woff"), url("../../../media/jui/fonts/IcoMoon.ttf") format("truetype"), url("../../../media/jui/fonts/IcoMoon.svg#IcoMoon") format("svg");font-weight: normal;font-style: normal;}
[data-icon]:before {font-family: 'IcoMoon';content: attr(data-icon);speak: none;}
[class^="icon-"],[class*=" icon-"] {display: inline-block;width: 14px;height: 14px;*margin-right: .3em;line-height: 14px;}
[class^="icon-"]:before,[class*=" icon-"]:before {font-family: 'IcoMoon';font-style: normal;speak: none;}
[class^="icon-"].disabled,[class*=" icon-"].disabled {font-weight: normal;}
.icon-joomla:before {content: "\e200";}
.icon-chevron-up:before,.icon-uparrow:before,.icon-arrow-up:before {content: "\e005";}
.icon-chevron-right:before,.icon-rightarrow:before,.icon-arrow-right:before {content: "\e006";}
.icon-chevron-down:before,.icon-downarrow:before,.icon-arrow-down:before {content: "\e007";}
.icon-chevron-left:before,.icon-leftarrow:before,.icon-arrow-left:before {content: "\e008";}
.icon-arrow-first:before {content: "\e003";}
.icon-arrow-last:before {content: "\e004";}
.icon-arrow-up-2:before {content: "\e009";}
.icon-arrow-right-2:before {content: "\e00a";}
.icon-arrow-down-2:before {content: "\e00b";}
.icon-arrow-left-2:before {content: "\e00c";}
.icon-arrow-up-3:before {content: "\e00f";}
.icon-arrow-right-3:before {content: "\e010";}
.icon-arrow-down-3:before {content: "\e011";}
.icon-arrow-left-3:before {content: "\e012";}
.icon-menu-2:before {content: "\e00e";}
.icon-arrow-up-4:before {content: "\e201";}
.icon-arrow-right-4:before {content: "\e202";}
.icon-arrow-down-4:before {content: "\e203";}
.icon-arrow-left-4:before {content: "\e204";}
.icon-share:before,.icon-redo:before {content: "\27";}
.icon-undo:before {content: "\28";}
.icon-forward-2:before {content: "\e205";}
.icon-backward-2:before,.icon-reply:before {content: "\e206";}
.icon-unblock:before,.icon-refresh:before,.icon-redo-2:before {content: "\6c";}
.icon-undo-2:before {content: "\e207";}
.icon-move:before {content: "\7a";}
.icon-expand:before {content: "\66";}
.icon-contract:before {content: "\67";}
.icon-expand-2:before {content: "\68";}
.icon-contract-2:before {content: "\69";}
.icon-play:before {content: "\e208";}
.icon-pause:before {content: "\e209";}
.icon-stop:before {content: "\e210";}
.icon-previous:before,.icon-backward:before {content: "\7c";}
.icon-next:before,.icon-forward:before {content: "\7b";}
.icon-first:before {content: "\7d";}
.icon-last:before {content: "\e000";}
.icon-play-circle:before {content: "\e00d";}
.icon-pause-circle:before {content: "\e211";}
.icon-stop-circle:before {content: "\e212";}
.icon-backward-circle:before {content: "\e213";}
.icon-forward-circle:before {content: "\e214";}
.icon-loop:before {content: "\e001";}
.icon-shuffle:before {content: "\e002";}
.icon-search:before {content: "\53";}
.icon-zoom-in:before {content: "\64";}
.icon-zoom-out:before {content: "\65";}
.icon-apply:before,.icon-edit:before,.icon-pencil:before {content: "\2b";}
.icon-pencil-2:before {content: "\2c";}
.icon-brush:before {content: "\3b";}
.icon-save-new:before,.icon-plus-2:before {content: "\5d";}
.icon-ban-circle:before,.icon-minus-sign:before,.icon-minus-2:before {content: "\5e";}
.icon-delete:before,.icon-remove:before,.icon-cancel-2:before {content: "\49";}
.icon-publish:before,.icon-save:before,.icon-ok:before,.icon-checkmark:before {content: "\47";}
.icon-new:before,.icon-plus:before {content: "\2a";}
.icon-plus-circle:before {content: "\e215";}
.icon-minus:before,.icon-not-ok:before {content: "\4b";}
.icon-minus-circle:before {content: "\e216";}
.icon-unpublish:before,.icon-cancel:before {content: "\4a";}
.icon-cancel-circle:before {content: "\e217";}
.icon-checkmark-2:before {content: "\e218";}
.icon-checkmark-circle:before {content: "\e219";}
.icon-info:before {content: "\e220";}
.icon-info-2:before,.icon-info-circle:before {content: "\e221";}
.icon-question:before,.icon-question-sign:before,.icon-help:before {content: "\45";}
.icon-question-2:before,.icon-question-circle:before {content: "\e222";}
.icon-notification:before {content: "\e223";}
.icon-notification-2:before,.icon-notification-circle:before {content: "\e224";}
.icon-pending:before,.icon-warning:before {content: "\48";}
.icon-warning-2:before,.icon-warning-circle:before {content: "\e225";}
.icon-checkbox-unchecked:before {content: "\3d";}
.icon-checkin:before,.icon-checkbox:before,.icon-checkbox-checked:before {content: "\3e";}
.icon-checkbox-partial:before {content: "\3f";}
.icon-square:before {content: "\e226";}
.icon-radio-unchecked:before {content: "\e227";}
.icon-radio-checked:before,.icon-generic:before {content: "\e228";}
.icon-circle:before {content: "\e229";}
.icon-signup:before {content: "\e230";}
.icon-grid:before,.icon-grid-view:before {content: "\58";}
.icon-grid-2:before,.icon-grid-view-2:before {content: "\59";}
.icon-menu:before {content: "\5a";}
.icon-list:before,.icon-list-view:before {content: "\31";}
.icon-list-2:before {content: "\e231";}
.icon-menu-3:before {content: "\e232";}
.icon-folder-open:before,.icon-folder:before {content: "\2d";}
.icon-folder-close:before,.icon-folder-2:before {content: "\2e";}
.icon-folder-plus:before {content: "\e234";}
.icon-folder-minus:before {content: "\e235";}
.icon-folder-3:before {content: "\e236";}
.icon-folder-plus-2:before {content: "\e237";}
.icon-folder-remove:before {content: "\e238";}
.icon-file:before {content: "\e016";}
.icon-file-2:before {content: "\e239";}
.icon-file-add:before,.icon-file-plus:before {content: "\29";}
.icon-file-remove:before,.icon-file-minus:before {content: "\e017";}
.icon-file-check:before {content: "\e240";}
.icon-file-remove:before {content: "\e241";}
.icon-save-copy:before,.icon-copy:before {content: "\e018";}
.icon-stack:before {content: "\e242";}
.icon-tree:before {content: "\e243";}
.icon-tree-2:before {content: "\e244";}
.icon-paragraph-left:before {content: "\e246";}
.icon-paragraph-center:before {content: "\e247";}
.icon-paragraph-right:before {content: "\e248";}
.icon-paragraph-justify:before {content: "\e249";}
.icon-screen:before {content: "\e01c";}
.icon-tablet:before {content: "\e01d";}
.icon-mobile:before {content: "\e01e";}
.icon-box-add:before {content: "\51";}
.icon-box-remove:before {content: "\52";}
.icon-download:before {content: "\e021";}
.icon-upload:before {content: "\e022";}
.icon-home:before {content: "\21";}
.icon-home-2:before {content: "\e250";}
.icon-out-2:before,.icon-new-tab:before {content: "\e024";}
.icon-out-3:before,.icon-new-tab-2:before {content: "\e251";}
.icon-link:before {content: "\e252";}
.icon-picture:before,.icon-image:before {content: "\2f";}
.icon-pictures:before,.icon-images:before {content: "\30";}
.icon-palette:before,.icon-color-palette:before {content: "\e014";}
.icon-camera:before {content: "\55";}
.icon-camera-2:before,.icon-video:before {content: "\e015";}
.icon-play-2:before,.icon-video-2:before,.icon-youtube:before {content: "\56";}
.icon-music:before {content: "\57";}
.icon-user:before {content: "\22";}
.icon-users:before {content: "\e01f";}
.icon-vcard:before {content: "\6d";}
.icon-address:before {content: "\70";}
.icon-share-alt:before,.icon-out:before {content: "\26";}
.icon-enter:before {content: "\e257";}
.icon-exit:before {content: "\e258";}
.icon-comment:before,.icon-comments:before {content: "\24";}
.icon-comments-2:before {content: "\25";}
.icon-quote:before,.icon-quotes-left:before {content: "\60";}
.icon-quote-2:before,.icon-quotes-right:before {content: "\61";}
.icon-quote-3:before,.icon-bubble-quote:before {content: "\e259";}
.icon-phone:before {content: "\e260";}
.icon-phone-2:before {content: "\e261";}
.icon-envelope:before,.icon-mail:before {content: "\4d";}
.icon-envelope-opened:before,.icon-mail-2:before {content: "\4e";}
.icon-unarchive:before,.icon-drawer:before {content: "\4f";}
.icon-archive:before,.icon-drawer-2:before {content: "\50";}
.icon-briefcase:before {content: "\e020";}
.icon-tag:before {content: "\e262";}
.icon-tag-2:before {content: "\e263";}
.icon-tags:before {content: "\e264";}
.icon-tags-2:before {content: "\e265";}
.icon-options:before,.icon-cog:before {content: "\38";}
.icon-cogs:before {content: "\37";}
.icon-screwdriver:before,.icon-tools:before {content: "\36";}
.icon-wrench:before {content: "\3a";}
.icon-equalizer:before {content: "\39";}
.icon-dashboard:before {content: "\78";}
.icon-switch:before {content: "\e266";}
.icon-filter:before {content: "\54";}
.icon-purge:before,.icon-trash:before {content: "\4c";}
.icon-checkedout:before,.icon-lock:before,.icon-locked:before {content: "\23";}
.icon-unlock:before {content: "\e267";}
.icon-key:before {content: "\5f";}
.icon-support:before {content: "\46";}
.icon-database:before {content: "\62";}
.icon-scissors:before {content: "\e268";}
.icon-health:before {content: "\6a";}
.icon-wand:before {content: "\6b";}
.icon-eye-open:before,.icon-eye:before {content: "\3c";}
.icon-eye-close:before,.icon-eye-blocked:before,.icon-eye-2:before {content: "\e269";}
.icon-clock:before {content: "\6e";}
.icon-compass:before {content: "\6f";}
.icon-broadcast:before,.icon-connection:before,.icon-wifi:before {content: "\e01b";}
.icon-book:before {content: "\e271";}
.icon-lightning:before,.icon-flash:before {content: "\79";}
.icon-print:before,.icon-printer:before {content: "\e013";}
.icon-feed:before {content: "\71";}
.icon-calendar:before {content: "\43";}
.icon-calendar-2:before {content: "\44";}
.icon-calendar-3:before {content: "\e273";}
.icon-pie:before {content: "\77";}
.icon-bars:before {content: "\76";}
.icon-chart:before {content: "\75";}
.icon-power-cord:before {content: "\32";}
.icon-cube:before {content: "\33";}
.icon-puzzle:before {content: "\34";}
.icon-attachment:before,.icon-paperclip:before,.icon-flag-2:before {content: "\72";}
.icon-lamp:before {content: "\74";}
.icon-pin:before,.icon-pushpin:before {content: "\73";}
.icon-location:before {content: "\63";}
.icon-shield:before {content: "\e274";}
.icon-flag:before {content: "\35";}
.icon-flag-3:before {content: "\e275";}
.icon-bookmark:before {content: "\e023";}
.icon-bookmark-2:before {content: "\e276";}
.icon-heart:before {content: "\e277";}
.icon-heart-2:before {content: "\e278";}
.icon-thumbs-up:before {content: "\5b";}
.icon-thumbs-down:before {content: "\5c";}
.icon-unfeatured:before,.icon-asterisk:before,.icon-star-empty:before {content: "\40";}
.icon-star-2:before {content: "\41";}
.icon-featured:before,.icon-default:before,.icon-star:before {content: "\42";}
.icon-smiley:before,.icon-smiley-happy:before {content: "\e279";}
.icon-smiley-2:before,.icon-smiley-happy-2:before {content: "\e280";}
.icon-smiley-sad:before {content: "\e281";}
.icon-smiley-sad-2:before {content: "\e282";}
.icon-smiley-neutral:before {content: "\e283";}
.icon-smiley-neutral-2:before {content: "\e284";}
.icon-cart:before {content: "\e019";}
.icon-basket:before {content: "\e01a";}
.icon-credit:before {content: "\e286";}
.icon-credit-2:before {content: "\e287";}
.animated {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.animated.infinite {-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;}
@-webkit-keyframes fadeIn {0% {opacity: 0;top: -999900px;display: none;}
70% {opacity: 0;top: 0;display: block;}
100% {opacity: 1;top: 0;display: block;}}
@keyframes fadeIn {0% {opacity: 0;top: -999900px;display: none;}
70% {opacity: 0;top: 0;display: block;}
100% {opacity: 1;top: 0;display: block;}}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]) {display: none;}
sub,sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body {margin: 0;padding: 0;font-size: 1em;color: #000;font-family: "Open Sans", sans-serif !important;height: 100%;}
html {height: 100%;}
* {margin: 0;padding: 0;}
body, td, tr {text-align: left;}
p {font-family: "Open Sans", sans-serif !important;}
a {color: #333;text-decoration: none;}
a:hover {color: #fff;text-decoration: none;}
#footer a:visited, a:focus {color: #fff;text-decoration: none;}
hr {border-top: none;border-left: none;border-right: none;border-bottom: solid 1px #8FA273;margin: 2px 0;}
ul, ol, dl {padding: 0 !important;margin: 0;}
li {font-weight: 100;list-style: none;margin: 10px 0;padding: 0;}
.fltrt {float: right;margin-left: 10px;}
.fltlft {float: left;margin-right: 10px;}
.clearfloat {clear: both;height: 0;font-size: 1px;line-height: 0;}
.prefixlbl {color: #fff;}
.icons {top: 10px;position: absolute;right: 10px;}
.qtrsplit {position: relative;display: inline-block;margin: 0 0 20px;}
.threeqtr {position: relative;display: inline-block;}
.splitdiv {position: relative;display: inline-block;}
.imagerespond {clear: both;margin-bottom: 10px;}
.imagerespond img {width: 100%;}
.jmoddiv.jmodinside {top: auto !important;left: auto !important;}
.chrono_credits {display: none;}
figure.pull-center,img.pull-center {margin-left: auto;margin-right: auto;}
figcaption {display: table-caption;caption-side: bottom;}
#aside {border-left: 2px solid #ddd;padding-left: 5px;}
.breadcrumb {
background: #000;border-radius: 0;padding: 10px !important;color: #fff !important;margin: 0 -10px 20px;font-family: "PT Sans Narrow", sans-serif;text-transform: uppercase;font-size: 1.5em;z-index: 999 !important;position: relative;}
.breadcrumb:before {content: "\f015";font-family: FontAwesome;font-style: normal;font-weight: normal;top: 8px;position: relative;}
.breadcrumb a {color: #fff !important;}
.breadcrumb > li {font-size: 1rem;vertical-align: top;text-shadow: none;}
.breadcrumb > li,.breadcrumb > li > a,.breadcrumb > li > span {display: inline-block;}
.breadcrumb > li:nth-child(n+2):before {content: "/";display: inline-block;margin: 0 8px;}
.breadcrumb > li:not(.active) > span {color: #999999;}
.breadcrumb > li > .divider {display: none;}
.limit {width: 33.33%;display: inline-block;font-family: "Open Sans", sans-serif;text-transform: uppercase;font-size: 1.2em;}
.limit .chzn-container {margin: 0 10px;}
.pagination {padding: 0;list-style: none;
text-align: center;
display: inline-block;width: 33.33%;}
.pagination ul > li > a {background: #eeeeee;color: #444444;}
.pagination ul > li > a:hover,.pagination ul > li > a:focus {background-color: #f5f5f5;color: #444444;outline: none;}
.pagination ul > li > a:active {background-color: #dddddd;color: #444444;}
.pagination ul > .active > a {background: #000000;color: #ffffff !important;}
.pagination ul > .active > a:hover {color: #333 !important;}
.pagination > .disabled > span {background-color: #f5f5f5;color: #999999;}
.thumbnails li {margin: 20px !important;display: inline-block;}
body.contentpane {background: #fff !important;}
@media print {* {text-shadow: none !important;color: #000 !important;background: transparent !important;box-shadow: none !important;}
a,  a:visited {text-decoration: none;}
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")";}
.ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after {content: "";}
pre,  blockquote {border: 1px solid #999;page-break-inside: avoid;}
thead {display: table-header-group;}
tr,  img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p,  h2,  h3 {orphans: 3;widows: 3;}
h2,  h3 {page-break-after: avoid;}}
.clearfix {*zoom: 1;}
.clearfix:before,.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.hide-text {font: 0/0 a;color: transparent;text-shadow: none;background-color: transparent;border: 0;}
.input-block-level {display: block;width: 100%;min-height: 28px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.row {margin-left: -20px;*zoom: 1;}
.row:before,.row:after {display: table;content: "";line-height: 0;}
.row:after {clear: both;}
[class*="span"] {float: left;min-height: 1px;margin-left: 20px;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container {width: 940px;}
.container {margin-right: auto;margin-left: auto;*zoom: 1;}
.container:before,.container:after {display: table;content: "";line-height: 0;}
.container:after {clear: both;}
.lead {margin-bottom: 18px;font-size: 19.5px;font-weight: 200;line-height: 27px;}
small {font-size: 85%;}
strong {font-weight: bold;}
em {font-style: italic;}
cite {font-style: normal;}
.muted {color: #999;}
a.muted:hover,a.muted:focus {color: #808080;}
.text-warning {color: #c09853;}
a.text-warning:hover,a.text-warning:focus {color: #a47e3c;}
.text-error {color: #b94a48;}
a.text-error:hover,a.text-error:focus {color: #953b39;}
.text-info {color: #3a87ad;}
a.text-info:hover,a.text-info:focus {color: #2d6987;}
.text-success {color: #468847;}
a.text-success:hover,a.text-success:focus {color: #356635;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.alert,.alert h4 {color: #c09853;}
.alert h4 {margin: 0;}
.alert .close {position: relative;top: -2px;right: -21px;line-height: 18px;}
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #468847;}
.alert-success h4 {color: #468847;}
.alert-danger,.alert-error {background-color: #f2dede;border-color: #eed3d7;color: #b94a48;}
.alert-danger h4,.alert-error h4 {color: #b94a48;}
.alert-info {background-color: #d9edf7;border-color: #bce8f1;color: #3a87ad;}
.alert-info h4 {color: #3a87ad;}
.alert-block {padding-top: 14px;padding-bottom: 14px;}
.alert-block > p,.alert-block > ul {margin-bottom: 0;}
.alert-block p + p {margin-top: 5px;}
abbr[title],abbr[data-original-title] {cursor: help;border-bottom: 1px dotted #999;}
abbr.initialism {font-size: 90%;text-transform: uppercase;}
blockquote {padding: 0 0 0 15px;margin: 0 0 18px;border-left: 5px solid #eee;}
blockquote p {margin-bottom: 0;font-size: 16.25px;font-weight: 300;line-height: 1.25;}
blockquote small {display: block;line-height: 18px;color: #999;}
blockquote small:before {content: '\2014 \00A0';}
blockquote.pull-right {float: right;padding-right: 15px;padding-left: 0;border-right: 5px solid #eee;border-left: 0;}
blockquote.pull-right p,blockquote.pull-right small {text-align: right;}
blockquote.pull-right small:before {content: '';}
blockquote.pull-right small:after {content: '\00A0 \2014';}
q:before,q:after,blockquote:before,blockquote:after {content: "";}
table {max-width: 100%;background-color: transparent;border-collapse: collapse;border-spacing: 0;}
.table {width: 100%;margin-bottom: 18px;}
.table th,.table td {padding: 8px;line-height: 18px;text-align: left;vertical-align: top;border-top: 1px solid #ddd;}
.table th {font-weight: bold;}
.table thead th {vertical-align: bottom;}
.table caption + thead tr:first-child th,.table caption + thead tr:first-child td,.table colgroup + thead tr:first-child th,.table colgroup + thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td {border-top: 0;}
.table tbody + tbody {border-top: 2px solid #ddd;}
.table .table {background-color: #fff;}
.table-condensed th,.table-condensed td {padding: 4px 5px;}
.table-bordered {border: 1px solid #ddd;border-collapse: separate;*border-collapse: collapse;border-left: 0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.table-bordered th,.table-bordered td {border-left: 1px solid #ddd;}
.table-bordered caption + thead tr:first-child th,.table-bordered caption + tbody tr:first-child th,.table-bordered caption + tbody tr:first-child td,.table-bordered colgroup + thead tr:first-child th,.table-bordered colgroup + tbody tr:first-child th,.table-bordered colgroup + tbody tr:first-child td,.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td {border-top: 0;}
.table-bordered thead:first-child tr:first-child > th:first-child,.table-bordered tbody:first-child tr:first-child > td:first-child,.table-bordered tbody:first-child tr:first-child > th:first-child {-webkit-border-top-left-radius: 4px;-moz-border-radius-topleft: 4px;border-top-left-radius: 4px;}
.table-bordered thead:first-child tr:first-child > th:last-child,.table-bordered tbody:first-child tr:first-child > td:last-child,.table-bordered tbody:first-child tr:first-child > th:last-child {-webkit-border-top-right-radius: 4px;-moz-border-radius-topright: 4px;border-top-right-radius: 4px;}
.table-bordered thead:last-child tr:last-child > th:first-child,.table-bordered tbody:last-child tr:last-child > td:first-child,.table-bordered tbody:last-child tr:last-child > th:first-child,.table-bordered tfoot:last-child tr:last-child > td:first-child,.table-bordered tfoot:last-child tr:last-child > th:first-child {-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-left-radius: 4px;}
.table-bordered thead:last-child tr:last-child > th:last-child,.table-bordered tbody:last-child tr:last-child > td:last-child,.table-bordered tbody:last-child tr:last-child > th:last-child,.table-bordered tfoot:last-child tr:last-child > td:last-child,.table-bordered tfoot:last-child tr:last-child > th:last-child {-webkit-border-bottom-right-radius: 4px;-moz-border-radius-bottomright: 4px;border-bottom-right-radius: 4px;}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {-webkit-border-bottom-left-radius: 0;-moz-border-radius-bottomleft: 0;border-bottom-left-radius: 0;}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {-webkit-border-bottom-right-radius: 0;-moz-border-radius-bottomright: 0;border-bottom-right-radius: 0;}
.table-bordered caption + thead tr:first-child th:first-child,.table-bordered caption + tbody tr:first-child td:first-child,.table-bordered colgroup + thead tr:first-child th:first-child,.table-bordered colgroup + tbody tr:first-child td:first-child {-webkit-border-top-left-radius: 4px;-moz-border-radius-topleft: 4px;border-top-left-radius: 4px;}
.table-bordered caption + thead tr:first-child th:last-child,.table-bordered caption + tbody tr:first-child td:last-child,.table-bordered colgroup + thead tr:first-child th:last-child,.table-bordered colgroup + tbody tr:first-child td:last-child {-webkit-border-top-right-radius: 4px;-moz-border-radius-topright: 4px;border-top-right-radius: 4px;}
.table-striped tbody > tr:nth-child(odd) > td,.table-striped tbody > tr:nth-child(odd) > th {background-color: #f9f9f9;}
.table-hover tbody tr:hover > td,.table-hover tbody tr:hover > th {background-color: #f5f5f5;}
table td[class*="span"],table th[class*="span"],.row-fluid table td[class*="span"],.row-fluid table th[class*="span"] {display: table-cell;float: none;margin-left: 0;}
.table tbody tr.success > td {background-color: #dff0d8;}
.table tbody tr.error > td {background-color: #f2dede;}
.table tbody tr.warning > td {background-color: #fcf8e3;}
.table tbody tr.info > td {background-color: #d9edf7;}
.table-hover tbody tr.success:hover > td {background-color: #d0e9c6;}
.table-hover tbody tr.error:hover > td {background-color: #ebcccc;}
.table-hover tbody tr.warning:hover > td {background-color: #faf2cc;}
.table-hover tbody tr.info:hover > td {background-color: #c4e3f3;}
@-webkit-keyframes progress-bar-stripes {from {background-position: 40px 0;}
to {background-position: 0 0;}}
@-moz-keyframes progress-bar-stripes {from {background-position: 40px 0;}
to {background-position: 0 0;}}
@-ms-keyframes progress-bar-stripes {from {background-position: 40px 0;}
to {background-position: 0 0;}}
@-o-keyframes progress-bar-stripes {from {background-position: 0 0;}
to {background-position: 40px 0;}}
@keyframes progress-bar-stripes {from {background-position: 40px 0;}
to {background-position: 0 0;}}
.progress {overflow: hidden;height: 18px;margin-bottom: 18px;background-color: #f7f7f7;background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.progress .bar {width: 0%;height: 100%;color: #fff;float: left;font-size: 12px;text-align: center;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background-color: #0e90d2;background-image: -moz-linear-gradient(top, #149bdf, #0480be);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));background-image: -webkit-linear-gradient(top, #149bdf, #0480be);background-image: -o-linear-gradient(top, #149bdf, #0480be);background-image: linear-gradient(to bottom, #149bdf, #0480be);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition: width .6s ease;-moz-transition: width .6s ease;-o-transition: width .6s ease;transition: width .6s ease;}
.progress .bar + .bar {-webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);-moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);}
.progress-striped .bar {background-color: #149bdf;background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);-webkit-background-size: 40px 40px;-moz-background-size: 40px 40px;-o-background-size: 40px 40px;background-size: 40px 40px;}
.progress.active .bar {-webkit-animation: progress-bar-stripes 2s linear infinite;-moz-animation: progress-bar-stripes 2s linear infinite;-ms-animation: progress-bar-stripes 2s linear infinite;-o-animation: progress-bar-stripes 2s linear infinite;animation: progress-bar-stripes 2s linear infinite;}
.progress-danger .bar,.progress .bar-danger {background-color: #dd514c;background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);}
.progress-danger.progress-striped .bar,.progress-striped .bar-danger {background-color: #ee5f5b;background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.progress-success .bar,.progress .bar-success {background-color: #5eb95e;background-image: -moz-linear-gradient(top, #62c462, #57a957);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));background-image: -webkit-linear-gradient(top, #62c462, #57a957);background-image: -o-linear-gradient(top, #62c462, #57a957);background-image: linear-gradient(to bottom, #62c462, #57a957);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);}
.progress-success.progress-striped .bar,.progress-striped .bar-success {background-color: #62c462;background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.progress-info .bar,.progress .bar-info {background-color: #4bb1cf;background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);background-image: -o-linear-gradient(top, #5bc0de, #339bb9);background-image: linear-gradient(to bottom, #5bc0de, #339bb9);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);}
.progress-info.progress-striped .bar,.progress-striped .bar-info {background-color: #5bc0de;background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.progress-warning .bar,.progress .bar-warning {background-color: #faa732;background-image: -moz-linear-gradient(top, #fbb450, #f89406);background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image: -webkit-linear-gradient(top, #fbb450, #f89406);background-image: -o-linear-gradient(top, #fbb450, #f89406);background-image: linear-gradient(to bottom, #fbb450, #f89406);background-repeat: repeat-x;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#fff89406', GradientType=0);}
.progress-warning.progress-striped .bar,.progress-striped .bar-warning {background-color: #fbb450;background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);}
.accordion {margin-bottom: 0 !important;}
.accordion-inner {padding: 10px 0 !important;}
.accordion-group {background: none;border: none !important;}
.accordion-heading a {color: #fff;font-size: 18px;font-weight: 100;letter-spacing: 1px;text-transform: uppercase;}
.accordion-heading a:hover {color: #ccc;}
.accordion-heading a.active {font-weight: 100 !important;}
a.accordion-parent {background: none !important;}
.navigation {padding: 5px 0;border-top: 1px solid rgba(0, 0, 0, 0.075);border-bottom: 1px solid rgba(0, 0, 0, 0.075);margin-bottom: 10px;}
.navigation .nav-pills {margin-bottom: 0;}
.hero-unit {background-color: #CCCCCC;}
.hero-unit > * {color: white;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);}
.img_caption .left {float: left;margin-right: 1em;}
.img_caption .right {float: right;margin-left: 1em;}
.img_caption .left p {clear: left;text-align: center;}
.img_caption .right p {clear: right;text-align: center;}
.img_caption {text-align: center !important;}
.img_caption.none {margin-left: auto;margin-right: auto;}
h1 {font: 100% "PT Sans Narrow", sans-serif;color: #000 !important;text-transform: uppercase;letter-spacing: 0.15em;font-size: 4em;}
h2 {font: 100% "PT Sans Narrow", sans-serif;font-weight: 100;letter-spacing: 2px;margin: 20px 0 0;color: #000;text-transform: uppercase;font-size: 2em;display: inline-block;}
h3 {font: 100% "PT Sans Narrow", sans-serif;font-size: 20px;margin: 0;color: #000;text-transform: uppercase;}
#footer h3 {font-size: 16px;letter-spacing: 2px;margin: 0 0 30px;color: #fff;text-transform: uppercase;}
h4 {font-weight: normal;letter-spacing: 2px;margin: 0;color: #fff;text-transform: capitalize;font-family: "PT Sans Narrow", sans-serif;font-size: 1.2em;}
.page-header {border-bottom: none;}
section {padding: 0 10px 10px;}
#overlay {position: absolute;width: 100%;height: 200vh;background-color: black;z-index: 9999;}
#logo {position: relative;top: 30vh;left: 0;margin: 50px auto;width: 60%;z-index: 9999;display: none;}
ul.maximenuck {background: none;}
#navigation ul li {display: inline-block;margin: 0 10px;list-style: none;}
#navigation ul li {font-family: "PT Sans Narrow", sans-serif;font-size: 1em;letter-spacing: 0.15em;text-transform: uppercase;}
#navigation ul li a {color: #fff;}
#navigation ul li a:hover {color: #999;text-decoration: none;}
div.maxidrop-main {width: 180px;background: rgba(0, 0, 0, 0.5);top: 5px;position: absolute;}
div.maxidrop-main li {font-size: 0.9em !important;padding: 10px 5px;margin: 0 !important;}
div.maxidrop-main li:hover {background: rgba(0, 0, 0, 0.5);}
#wrap {position: relative;width: 100%;float: left;}
#contentwrap {margin: 0vh auto;max-width: calc(95vw - 20px);background: none;width: 100%;position: relative;}
#content {width: 100%;position: relative;float: left;}
#contentarea {display: inline-block;position: relative;float: left;font-size: 1.1em;}
#right {display: inline-block;}
#main-bottom {display: inline-block;}
#navigation {display: table;margin: 0 auto;width: 100%;position: relative;background: #000;padding: 10px 0;}
#navigation div.moduletable {position: relative;float: left;display: block;width: calc(100% - 90px);}
#top-icons {position: relative;float: right;width: 90px;text-align: right;}
#top-icons div.moduletable {text-align: right;width: 100%;}
i {color: #fff;margin: 0 10px 0 0;}
i:hover {color: #999;}
form {margin: 0;padding: 0;}
input {margin: 5px 0;padding: 0;}
input.radio {color: #4D4D4D;padding: 2px;border: solid 1px #999999;background-color: #FFF;}
.formfields {color: #FFF;padding: 2px;border: solid 1px #999999;background-color: #4D4D4D;}
table.adminform textarea {width: 540px;height: 400px;font-size: 1em;color: #000099;}
form#form-login fieldset {border: 0 none;margin: 0em;padding: 0;}
form#form-login ul {padding: 0;}
form#form-login li {list-style: none;padding: 0;}
form#form-login li a {color: #83AF40;text-decoration: none;font-size: 12px;font-weight: 100;}
form#form-login li a:hover {color: #13416B;background: url(../images/menuover.png) top left no-repeat;height: 100%;}
form#com-form-login fieldset {border: 0 none;margin: 0em;padding: 0;}
form#com-form-login ul {padding-left: 0;}
form {
margin: 0;padding: 0;}
form p {margin: 0;}
.login-fields {margin: 10px 0;}
.login-fields label {display: block;}
.gbs3 .gcore-display-table {width: 100%;}
.gbs3 .A {min-width: 100%;}
.gbs3 button, .gbs3 html input[type="button"], .gbs3 input[type="reset"], .gbs3 input[type="submit"] {min-width: 200px;max-width: 50%;}
.gbs3 .gcore-label-left {min-width: 100% !important;max-width: 100% !important;}
.ui-datepicker .ui-datepicker-buttonpane button {color: #333 !important;}
header {display: block;}
#header {display: block;position: relative;max-width: 95vw;margin: 0 auto;}
.mainheading-wrapper {margin: 0 -10px -10px;}
footer {display: block;width: 100%;position: relative;margin: 0 0 50px;}
#footer {display: block;max-width: calc(95vw - 20px);margin: 0 auto 20px;}
#footmods {display: block;width: 100%;position: relative;float: left;color: #fff;}
#footmods div.moduletable {display: inline-block;position: relative;float: left;margin: 40px 20px;}
#footmods ul li {display: block;margin: 10px 0;list-style: none;font-family: "PT Sans", sans-serif;text-transform: capitalize;}
#footmods ul li a {color: #fff;}
#footmods ul li a:hover {color: #999;text-decoration: none;}
#footerbar {display: block;}
#copyright {display: block;color: #ddd;font-weight: 100;position: relative;float: left;text-transform: uppercase;font-family: "PT Sans Narrow", sans-serif;letter-spacing: 0.15em;}
#lbs {display: block;color: #ddd;position: relative;float: left;text-transform: uppercase;font-family: "PT Sans Narrow", sans-serif;letter-spacing: 0.15em;}
#lbs a {color: #ddd;}
#lbs a:hover {color: #bbb;text-decoration: none;}
body {background: #000;font: 100% "Open Sans", sans-serif;color: #333;height: 100%;font-size: 1.1em;display: table;width: 100%;}
div.hikashop_subcontainer, .hikashop_rtop *, .hikashop_rbottom *,.hikashop_category .hikashop_container .hikashop_subcontainer {background: #000 !important;}
.hikashop_product_contact_page label {color: #fff;}
.chzn-container-single .chzn-single {color: #333 !important;}